» Ubuntu » Пакети

Error

two or more packages specified (sync-ui natty)